/**
 * Created by QRYL on 2017/8/2.
 */
$(function () {
    var v = $('.cv-editor-video');
    var vL = v.length;
    if (vL>0){
        for (var i=0;i<vL;i++){
            var c = $(v[i]);
            var src = c.attr('src');
            var srcD1 = src.split('&JcScpVideoPath=');
            if (srcD1[1]!='' && srcD1[1]!=undefined && srcD1[1]!=null){
                var rst = srcD1[1];
                c.before('<video autoplay width="100%" controls><source src="'+rst+'"></video>');
                c.remove();
            }
        }
    }
});